Subject: [Fot] The Glorious Kastner Cup

From: [email-masked]
Date: Thu, 22 Aug 2013 01:54:27 +0000

Well its official. I have depleted all my funds. Maxed out my credit cards, and just have only the final prep to do on the FGR cars for the Kastner Cup. For a lowly self employed Triumph guru (well maybe not yet) like myself... I'd say everything is golden... Or bronze at the very least. With just a few more parts to buy, its time to scrap some precious metal... That's where the $ will come from tomorrow for my new oil cooler. I took the last few weeks off work to move my family into a new home. (and my mounds of GT6 what-nots into a pretty nice little garage set-up) Juggling  the 3 balls of family, work and racing... in my budget, (true, I only have 2 balls) is A loosing proposition. I keep telling myself that suffering builds character (that's what my Mom always used to say.) I laugh at the folks that say they don't have the time to help out with race planning/ organisational duties within my club. Because neither do I. But I just keep my eye on the prize... One of Snook's dream car trophies.... The Glorious Kastner Cup. Ahh, those simple minded victories seem so sweet. 
The Kastner Cup, now coated in over a decade of prestige, is within thy grasp. 
Come one, come all. Reach for it. We are all challenged in different ways... one way or another. We all have the never ending Triumph challenge in front of us... It's only a matter of time before the 2013 winner will be cupped. The glory, the spirit, the car to win.... The ultimate prize...THE KASTNER CUP! 
Who?
The roads lead to Road America, where the score will be settled and a Triumph champion will drink from his cup.
Jason Ostrowski
Friendly Ghost Racing
Sent via BlackBerry by AT&T
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive